
<div table="cat" lookup="name:fred;" autocreate loop>
    <h1 prop="name"></h1>
    <p prop="bio">I am a sample, default bio</p>
</div>

<form table="cat" lookup="name:fred;" loop>
    Name:<br>
    <input type="text" name="name">
    <br>
    Bio:<br>
    <textarea name="bio"></textarea>
</form>